Subject: Re: [dnsext] draft-registry-fixes terms question

From: "Rose, Scott W." <[email-masked]>
Date: Mon, 26 Jul 2010 09:23:25 -0400

Simple answer:  It's a mistake.

Longer, the current working version (soon to be submitted):
RSASHA-NSEC3-SHA1 & DSA-NSEC3-SHA1 marked as RECOMMENDED.  Using the RFC2119 keywords.

There is no discussion about status other than the table in the new version.  MANDATORY would be ok with me too, but since NSEC3 support isn't "mandatory", then the algorithm shouldn't be mandatory either.

Scott

On Jul 26, 2010, at 9:01 AM, Rickard Bellgrim wrote:

> 
> On 18 maj 2010, at 14.32, Rose, Scott W. wrote:
> 
>> DISCRETIONARY
> 
> And the RSASHA1-NSEC3-SHA1 and DSA-NSEC3-SHA1 is marked as DISCRETIONARY in section 2.1, but as MANDATORY and OPTOINAL [sic] in section 2.2. What should it be?
> 
> // Rickard

===================================
Scott Rose
NIST
[email-masked]
+1 301-975-8439
Google Voice: +1 571-249-3671
http://www.dnsops.gov/
===================================